<div class="app-card-container">
  <div class="card">
    <h1>Would you like to work together?</h1>

    <hr>

    <div class="row">
      <div class="col-md-6">
        <h3>Office Address</h3>

        <p>41-13 Charvak Toshkent v.</p>

        <h3>Phone</h3>

        <p><%= number_to_phone "+998931885952" %></p>

        <h3>Email</h3>

        <p><a href="mailto:bekhruz.mirtursinov@gmail.com?subject=PortfolioContact" "email me">Email me</a> </p>
      </div>

      <div class="col-md-6">
       <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1490.8539670234113!2d69.93986707636911!3d41.64044409430185!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x38af13fdfed57085%3A0x32635223560b0b21!2sChorvoq%2C+Uzbekistan!5e0!3m2!1sen!2s!4v1565177523232!5m2!1sen!2s" width="100%" height="100%" frameborder="0" style="border:0" allowfullscreen></iframe>
      </div>
    </div>
  </div>
</div>